/* DECLARE SUPPORT FOR INTERNET EXPLORER 4 */
#header .clearfix {
}

#block-superfish-1 li.sf-depth-1 ul, #block-superfish-2 li.sf-depth-1 ul, #block-superfish-3 li.sf-depth-1 ul {
  background: #fff; }
  
.view-id-frontpage_banners .views-field-title {
  background: rgb(188,4,4); }
  
#page-title {
  filter: Shadow(Color=#000000, Direction=135, Strength=2) }

  